Subject: GE LM-6000 purchase contract for Las Vegas Cogeneration II project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Mar 2001 03:19:00 -0800 (PST)

Bill Williams has confirmed that the attached version of the LVC-2 contract 
is the final form.  I have added a footer stamp identifying it as "Rev 5 - 
3/27/01".  Everything else is identical to the draft circulated March 12.

The second attachment is to be inserted as Exhibit H-2 in the contract.  

Thanks.